Bug 1744699 - [RFE] EPEL8 branch of perl-Apache-LogFormat-Compiler
Summary: [RFE] EPEL8 branch of perl-Apache-LogFormat-Compiler
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Apache-LogFormat-Compiler
Version: epel8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1744690
TreeView+ depends on / blocked
 
Reported: 2019-08-22 17:16 UTC by Pat Riehecky
Modified: 2019-11-12 05:23 UTC (History)
3 users (show)

Fixed In Version: perl-Apache-LogFormat-Compiler-0.35-10.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-12 05:23:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Pat Riehecky 2019-08-22 17:16:57 UTC
Description of problem:

It would be helpful if this module was packaged for EPEL8

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

There are two AppStream modules for perl in RHEL8 right now.  I'm not sure what the EPEL plan is for multi-perl....

Comment 1 Ralf Corsepius 2019-08-24 08:51:20 UTC
I don't use EPEL nor have I ever supported EPEL nor do I plan or intend to support it.

That said, feel free to maintain this package for EPEL yourself.

Comment 2 Paul Howarth 2019-10-24 13:45:39 UTC
No matching package to install: 'perl(POSIX::strftime::Compiler)'
No matching package to install: 'perl(Test::MockTime)'

These are both Ralf's packages and both build OK in epel8 without further dependency issues.

Comment 4 Fedora Update System 2019-10-27 17:58:17 UTC
FEDORA-EPEL-2019-4eae5be9af has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4eae5be9af

Comment 5 Fedora Update System 2019-11-12 05:23:30 UTC
perl-Apache-LogFormat-Compiler-0.35-10.el8, perl-POSIX-strftime-Compiler-0.42-11.el8, perl-Test-MockTime-0.17-7.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.